@media screen and (min-width: 768px) {
	.button  a {
  	 	font-size: 18px;
	}
}

@media screen and (max-width: 767px) {
	.button  a {
  	 	font-size: 16px;
	}
    .slider-content-list-outer {
        padding-left: 45px;
        padding-right: 45px;
    }
     .slider-content-nav {
        color: #2D91AA !important;
    }
}